;
; saved FastBack configuration
;
; saved at: Fri Aug 06 17:01:27 1993
;

[configure]
graphic-mouse=yes
disable-3D=no
mono=no
color-set-flat=0
color-set-mono=0
color-set-3D=0
background-compression=auto
disable-memory-scan=no
no-desktop-char=no

[directories]
FIL-File=C:\FBXPRESS\FBXFIL.HLP
Virus-Scan-Report=C:\FBXPRESS
Support=C:\FBXPRESS
Database=C:\FBXPRESS
Help-File=C:\FBXPRESS\FBXHELP.HLP
Compare-Report=C:\FBXPRESS

[memory]
hma=no
Ext=500
ems=0

